@charset "utf-8";
/* CSS Document */

#quiz_description {
	display:block;
	/*display:none;*/
}
#quiz_container {
	display:none;
	/*display:block;*/
}
.question_wrapper{display:none}
/*
#question_wrapper_0 {
	display:block
}
*/
body {
	margin:0;
	padding:0;
	direction:rtl;
	font-family:'Alef';
	font-size:20px;
	color:#ffffff;
	background-color:#b9e6fb;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.quiz-description-wrapper{
	padding-top:50px;
	width:1024px;
	height:718px;
	margin:0 auto;
	background:#b9e6fb url(images/quiz/open-bg.jpg) no-repeat left top;
	position:relative;
}
.flag{
	position:absolute;
	left:10px;
	top:80px;
	z-index:10;
}

a.start-button {
	text-decoration:none;
	outline:none;
	display:inline-block;
	background-color:#8ed8f8;
	color:#266db6;
	border:solid 3px #ffffff;
	padding:7px 10px 9px 10px;
	text-align:center;
	font-weight:bold;
	font-size:36px;
	line-height:32px;
	margin-top:50px;
	margin-left:80px;
	float:left;
}

h1{
	color:#006cc7;
	margin:0 100px 0 250px;
	font-size:110px;
	line-height:95px;
	font-weight:bold;
	-webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: white;
}
h2{
	background-color:#ff8a00;
	color:#ffffff;
	font-size:36px;
	padding:20px 60px 20px 280px;
	margin:0 0 0 -60px;
}

.rotate {
	-webkit-transform: rotate(6deg);
	/* Firefox */
	-moz-transform: rotate(6deg);
	/* IE */
	-ms-transform: rotate(6deg);
	/* Opera */
	-o-transform: rotate(6deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=6deg);
}
.rotate-left {
	-webkit-transform: rotate(-6deg);
	/* Firefox */
	-moz-transform: rotate(-6deg);
	/* IE */
	-ms-transform: rotate(-6deg);
	/* Opera */
	-o-transform: rotate(-6deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-6deg);
}

/********* QUESTIONS ********/

.quiz-container{
	padding-top:50px;
	width:1024px;
	height:718px;
	margin:0 auto;
	background:#b9e6fb url(images/quiz/question-bg.jpg) no-repeat left top;
	position:relative;
}
#quiz_form{
}
.question-title{
	color:#006cc7;
	margin:0 60px 0 350px;
	font-size:90px;
	line-height:90px;
	font-weight:bold;
	-webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: white;
   position:relative;
   z-index:20;
}
.question-image-wrapper{
	width:450px;
	position:absolute;
	left:80px;
	top:40px;
    z-index:10;
}
.question-image-wrapper img{
	width:80%;
	height:auto;
}
.frame{
	border-image: url('images/quiz/polaroid.png') 78 94 162 92 stretch stretch; 
	border-color:transparent;
	border-style:none;
	border-width: 70px;
	display: block;
	width: 40%;
	height: auto;
	background-color:transparent;
	margin: 0 auto;

}
.copy{
	position:absolute;
	right:80px;
	bottom:40px;
	color:#333333;
	font-size:16px;
	z-index:100;
}
.answers-list{
	list-style:none;
	margin:0;
	padding:20px 150px 10px 30px;
	background-color:#ff8a00;
	color:#ffffff;
	position:absolute;
	width:844px;
	bottom:0;
	z-index:5;
}
.answers-list li{
	padding:0;
	margin:0 0 10px 0;
}
.answers-list li .label-text{
	cursor:pointer;
	font-size:1.4em;
}

/* Radio buttons styling */
input[type="radio"] {
    display:none;
}
input[type="radio"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
	margin-left:25px;
	margin-top:5px;
   border:solid 2px #ffffff;
	cursor:pointer;    
	float:right;
}
input[type="radio"] + label span {
	
}

/*input[type="radio"] + label:hover span,*/
input[type="radio"]:checked + label span{
	background:#ffffff;
}


.countdown-wrapper{
	display:inline-block; 
	color:#ffffff; 
	margin:30px 0 0 50px;
	padding:0; 
	line-height:60px; 
	width:70px;
	height:70px;
	text-align:center; 
	border:solid 3px #ffffff; 
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	-khtml-border-radius: 40px;
	font-size:1.5em;
	position:absolute;
	bottom: 90px;
	right:30px;
	z-index:30;
}

.mobile{display:none;}
@media screen and (max-width: 1040px) {
	h2 {
		font-size: 30px;
		padding: 20px 40px 20px 200px;
		margin: 0;
	}
	h1 {
		color: #006cc7;
		margin: 0 40px 0 250px;
		font-size: 80px;
		line-height: 80px;
		-webkit-text-stroke-width: 1px;
	}
	.flag {
		left: 5px;
		top: 60px;
		width:250px;
		height:auto;
	}
	.quiz-description-wrapper{
		padding-bottom:30px;
	}
	.question-content, .quiz-container, .quiz-description-wrapper{
		width:100%;
		height:auto;
	}
	.quiz-container{background:none; padding-top:30px;}
	.question-title{
		margin: 0 20px;
		font-size: 60px;
		line-height: 60px;
		-webkit-text-stroke-width: 1px;
		position: static;
		text-align:center;
	}
	.rotate {
		-webkit-transform: rotate(0deg);
		/* Firefox */
		-moz-transform: rotate(0deg);
		/* IE */
		-ms-transform: rotate(0deg);
		/* Opera */
		-o-transform: rotate(0deg);
		/* Internet Explorer */
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0deg);
	}
	.rotate-left {
		-webkit-transform: rotate(0deg);
		/* Firefox */
		-moz-transform: rotate(0deg);
		/* IE */
		-ms-transform: rotate(0deg);
		/* Opera */
		-o-transform: rotate(0deg);
		/* Internet Explorer */
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0deg);
	}
	.question-image-wrapper {
		width: 450px;
		position: static;
		display:block;
		margin:20px auto;
	}
	.copy{
		position: static;
		display:block;
		text-align:center;
	}
	.frame{
		border-image:none; 
		border-color:transparent;
		border-style:none;
		border-width: 0;
		display: block;
		width:auto;
		height: auto;
		background-color:transparent;	
	}
	.answers-list {
		position: static;
		width: 90%;
		padding:20px 5%;
	}
	.answers-list li{
		padding-left:90px;
	}
	.countdown-wrapper{
		left:0;
		right:auto;
	}
	
}
@media screen and (max-width: 950px) 
{
	h2 {
		font-size: 26px;
		padding: 20px 40px 20px 40px;
		margin: 0;
	}
	h1 {
		margin: 0 40px 0 250px;
		font-size: 60px;
		line-height: 60px;
	}
	.flag {
		top: 10px;
	}
}
@media screen and (max-width: 600px) {
	.quiz-description-wrapper{
		padding-top:20px;
	}
	h2 {
		font-size: 22px;
		padding: 20px;
		margin: 0;
	}
	h1 {
		margin: 0 20px;
		font-size: 50px;
		line-height: 50px;
	}
	.flag{display:none;}
	.quiz-container{
		padding-top:20px;
	}
	.question-title{
		margin: 0 20px;
		font-size: 40px;
		line-height: 40px;
	}
	.question-image-wrapper {
		width: 100%;
	}
	a.start-button{
		float:none;
		margin:20px 30px;
		display:block;
	}
	.copy{
		font-size:14px;
	}
	.countdown-wrapper {
		display: block;
		margin: 15px 20px 0 0;
	}
	.countdown-wrapper{
		position:static;
	}
}
@media screen and (max-width: 450px) {
	h2 {
		font-size: 18px;
		padding: 10px;
	}
	h1 {
		margin: 0 10px 20px 10px;
		font-size: 34px;
		line-height: 34px;
	}
}